.u-section-1 .u-sheet-1 {
  min-height: 168px;
}

.u-section-1 .u-text-1 {
  margin: 24px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 24px auto;
}.u-section-2 .u-sheet-1 {
  min-height: 351px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 5px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 336px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 0 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 336px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 60px;
}

.u-section-2 .u-image-1 {
  width: 351px;
  height: 323px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 34px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 277px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 277px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-1 {
    width: 345px;
    height: 317px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 212px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 295px;
    height: 271px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 318px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 200px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 469px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 449px;
}

.u-section-3 .u-container-layout-1 {
  padding: 3px 60px;
}

.u-section-3 .u-image-1 {
  width: 405px;
  height: 388px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 18px 0 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 449px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px 31px;
}

.u-section-3 .u-text-1 {
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 370px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    width: 345px;
    height: 331px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    width: 295px;
    height: 283px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 268px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 898px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 472px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 26px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 472px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px 3px;
}

.u-section-4 .u-image-1 {
  margin-bottom: 0;
  margin-top: 0;
  height: 428px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-layout-wrap-2 {
  margin: 7px 0 -5px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 431px;
}

.u-section-4 .u-container-layout-3 {
  padding: 16px 52px;
}

.u-section-4 .u-image-2 {
  width: 453px;
  height: 389px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 431px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 389px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 389px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    height: 333px;
  }

  .u-section-4 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 355px;
  }

  .u-section-4 .u-image-2 {
    width: 362px;
    height: 311px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 298px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 285px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 272px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-2 {
    width: 295px;
    height: 253px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 447px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 494px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 408px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 281px;
  }

  .u-section-4 .u-image-1 {
    height: 304px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 257px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 10px;
}